	/*Variables for often used colors bgs etc*/
	@import url("variables.css");

	/*base*/
	@import url("base.css");
	
	/* Menüs */
	
	@import url("menu.css");
	
	/* Plugins */
	
	@import url("plugins.css");
	
	/* Komponenten */
	
	@import url("component.css");
	
	/* Module */
	
	@import url("module.css");
	
	/* K2 Anpassungen */

	/* @import url("custom_k2.css"); */
	
	/* Media Print 
	@import url("print.css");
	*/

/**
 * Meldung, die bei deaktiviertem Javascript ausgegeben wird
 * PM AS
 */
	.no-js {
		position: fixed;
		left: 50%;
		padding: 0 10px 10px;
		text-align: center;
		font-weight: bold;
		background-color: rgb(249, 58, 58);
		padding-top: 8px;
		margin-left: -8%;
		z-index: 999;
	}
/**
 * Styling for the responsive Table Wrapper
 * https://trello.com/c/pzKFeWpA/8950-schwabach-seniorentermine-tabelle-im-inhalt
 * see documentation http://getbootstrap.com/css/#tables-responsive
 * PM AS, 29.01.2017
 **/
    .table-responsive {
        min-height: .01%;
        overflow-x: auto;
	}	
	table{
		table-layout: fixed; 
	}


/* Page header */

h1.page-heading {
border-bottom: 1px solid #fbba00;
margin: 0 0 30px;
}

h1.page-heading span {
border-bottom: 3px solid #fbba00;
text-transform: uppercase;
display: inline-block;
padding: 0 15px;
}


div.page-header h1 {
margin: 0;
padding: 0;
border-bottom: 1px solid #fbba00;
}

/**
 * css added for comment counting to show on listing page 
 * updated by gaurav sharma 2019-06-25 | https://trello.com/c/l4frjPkn/
**/
div.catItemCommentsLink{
	border-right:none;
	margin-bottom: 10px;
	display: inline-block;

}


div.page-header h1 span {
margin: 0;
padding: 0;
border-bottom: 3px solid #fbba00;
display: inline-block;
padding: 0 15px;
}

div.page-header h2,
h2.page-heading {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fbba00;
}

div.page-header h2 span,
h2.page-heading span {
margin: 0;
padding: 0;
border-bottom: 1px solid #fbba00;
display: inline-block;
padding: 0 15px;
}

.item-page .page-header {
margin: 0 0 30px 0;
padding: 0;
}

.item-page .page-header h2 {
margin: 0;
padding: 0;
}

/**
 * Links im Inhalt
 */
 
	#component a {
		text-decoration: underline;
	}		
	#component h1 a,
	#component h2 a,
	#component h3 a,
	#component h4 a,
	#component h5 a,
	#component h6 a {
		text-decoration: none; /* MR wollte Überschriften nicht unterstrichen haben */ 
	}
	#component h1 a:hover,
	#component h2 a:hover,
	#component h3 a:hover,
	#component h4 a:hover,
	#component h5 a:hover,
	#component h6 a:hover{
		text-decoration: underline; /* Das muss dann aber schon so sein */ 
	}

	
	
/* Seitenelemente */	
	.container {
		background-color: #FFFFFF;
		padding: 0 30px;
		/* padding: 0 1.5%; */
	}
	
	a.logo_link {
		display: inline-block;
	}

	.readmore a,
	a.readmore_link {
		font-weight: 400;
	}

	.readmore a:hover,
	a.readmore_link:hover {
		font-weight: 400;
	}
	
	#logo {
		max-width: 100%;
		width: 160px; /* natural 640px ~ 4x */
		background-color: #FFFFFF;
		padding: 0 10px;
		box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.10);
	}

	#page {
		background-color: #FFFFFF;
	}
	#content {
		border-bottom: 1px solid #A6A6A6;
		margin-bottom: 30px;
	}
	
	#breadcrumb {
		margin: 30px 0 30px;
	}
	
	
	#breadcrumb * {
		vertical-align: top;
	}
	
	#breadcrumb a {
		font-weight: normal;
		text-decoration: underline;
	}
	#breadcrumb li em {
		font-style: normal;
	}
	#breadcrumb li.active  {
		font-weight: bold;
		color: #333;
	}
	.breadcrumb > li.middle {
		height: 20px;
	}
	.breadcrumb > li.middle > a {
		display: inline-block;
		overflow: hidden;
		max-width: 63px;
		height: 100%;
	}
	.breadcrumb > li.middle.prelast  > a {
		max-width: 263px;
	}
	.breadcrumb > li.middle > span:before {
		display: inline-block;
		width: 20px;
		content: "...";
	}
	.breadcrumb > li.middle > a em {
		display: block;
		max-width: 400px;
	}
	
	.feed_icon img{
		  width: 30px;
		float: left; 
		margin-right: 10px; 
	}
	.feed_icon p, 
	.feed_icon a{
		display: inline_block; 
		font-weight: bold; 
		line-height: 30px; 
		
	}
	
	/*
	.breadcrumb:hover > li.middle > a {
		max-width: 27px;
	}
	.breadcrumb:hover > li.middle > a:hover {
		display: inline-block;
		overflow: hidden;
		max-width: 300px;
	}
	*/
	
	.breadcrumb {
		padding: 10px 15px;
		margin: 0 ;
	}
	
	#content_right .moduletable {
		margin-bottom: 30px;
	}

	/**
	 * Spektrum Balken unten an das Header-Bild mit einem after Element bauen
	 * Logo muss Balken überdecken -> z-index
	 * PM AS
	 **/
		.above_header_right {
			position: relative;
		}
		body #above_header_wrapper {
			background-position: center 60%;
		}
		#above_header_wrapper,
		#above_header .above_header_left {
			position: relative;
		}
		#above_header .above_header_left {
			z-index: 999;
		}
		#above_header_wrapper::after {
			clear: both;
		    content: "";
		    background-image: url('../../../images/referate/bildmaterial_schwabach/hintergrundbilder/spektrum.jpg');
		    height: 10px;
		    width: 100%;
		    position: absolute;
		    bottom: 0px;
		}
		#above_header_wrapper {
			background-color: transparent;
			background-image: url('/images/referate/bildmaterial_schwabach/hintergrundbilder/startseiten-header.jpg'); 
			background-repeat: no-repeat;
			background-position: center center;
		}
		#above_header {
			background-color: transparent;
		}
		body.stadt_schwabach {
			background-color: #f0f0f0; 
		}

	#footer {
		padding-bottom: 30px;
	}

	#site_background {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	}

/*
 * Content : item-page
 */
 
 .item-page {
	padding-top: 0;
	padding-bottom: 30px;
 }
 .is_frontpage .item-page {
	padding-top: 5px; /* Wichtige Neuigkeiten Linie bündig mit SUCHE */
}
 
 #content_right {
	padding-top: 0x;
	padding-bottom: 30px;
 }
  
 .page_startseite .item-page {
 }
 
 .page-header.item-title {
 
 }

/* Werbebanner auf Startseite */
	.text_below_banner_startseite {
		text-align: right;
	    display: block;
	    color: #666666;
	}

 
/* Bilder im Content */
	.item-image.pull-left,
	img.pull-left,
	img.bild-links {
		margin: 0 30px 30px 0; /* muss 30 sein, wegen Listenpunkten, die sonst ins Bil ragen */
		max-width: 50%;
		max-width: 150px;
		height: auto !important;
	}
	.item-image-full {
		margin: 0 30px 30px 0;
		max-width: 50%;
		height: auto !important;
		overflow: hidden; 
	}
	.item-image-full.pull-right {
		margin: 0 0px 30px 30px;
	}

	.item-image.pull-right,
	img.pull-right,
	img.bild-rechts {
		margin: 0 0 30px 30px;
		max-width: 50%;
		height: auto !important;
	}
	
	.img_caption {
		font-style: italic;
		margin-top: 3px;
	}

	.blog_fullitem_area .item-image,
	.blog_fullitem_area .item-image a {
		max-width: 50%;
	}
	
	
	/*
	.item-image,
	.news_block_item .intro_image,
	*/
	.item-image a,
	.news_block_item .intro_image a	{
		max-width: 150px;
		max-height: 112px;
		overflow: hidden;
		margin: 0 0px 30px 0;
	}
	.item-image img {
		width: 100%!important;
		height: auto!important;
	}

	.first_item_col .news_block_item .intro_image a {
		max-width: inherit;
		max-height: inherit;
		overflow: visible;
	}
	
	.other_items_col .news_block_item .intro_image .item-image {
		margin-right: 0;
	}
	
	.typ_mod_pm_articles   .news_block_item .img_caption {
		display: none;
	}
	
	/**
	 * Bilder von "Aktuelle Informationen, Termine, Veranstaltungen"
	 * sollen alle gleiche Breite und max-höhe haben.
	 * PM AS
	 **/
		.news_block .other_items_col .news_block_item .item-image {
	  		overflow: hidden;
	  		margin: 0 10px 10px 0;
		}


	 
	 
	 
	 
/* Extrafelder */
  
 .fieldsattachment {
	margin: 30px 0 0 0;
	clear: both;
	overflow: hidden;
 }
 .pm_articles-module .fieldsattachment {
	margin-top: 0;
 }
 
 .pm_articles-module .fieldsattachment .extrafield  {
	font-size: 100%;
 }
 .pm_articles-module .fieldsattachment .fieldsgroup_title  {
	padding: 10px 15px 10px;
	font-size: 100%;
 }
 
 .fieldsattachment.after_article {
 
 }
 
 .fieldsattachment.before_article {
 }
 
 .fieldsattachment .group_container {
	 width:50%;
	 float: left;
	 box-sizing: border-box;
	 border-left: 1px solid #fbba00;
	 margin-bottom: 30px;
	 overflow: hidden;
 }
 
 /* title - value : 30 / 70 */
 
 .fieldsattachment .fieldsgroup_title {
	margin: 0 15px 15px 0;
	padding: 15px 15px 15px;
	background-color: #f5f5f5;
 }
 
 .fieldsattachment .extrafield {
	padding: 0 15px 0;
	margin-bottom: 15px;
 }
 
 /* Gruppe Kontakt und BEwerberhinweise: Tel keinen Abstand nach unten zu Fax */
	 .fieldsattachment .extrafield#cel_54,
	 .fieldsattachment .extrafield#cel_77 {
		margin-bottom: 5px;
	 }
 /* Tel und Fax bei Kontakt*/
	 .fieldsattachment .extrafield#cel_70 .title,
	 .fieldsattachment .extrafield#cel_54 .title {
		width: auto;
		padding-right: 0px;
	 }
 
 .fieldsattachment .extrafield .title,
 .fieldsattachment .extrafield .dayname {	
	color: #777;
	font-weight: 300;
	padding-right: 15px;
	display: inline-block;
 	vertical-align: top;
 	width: 30%;
 	box-sizing: border-box;
 	overflow-wrap: break-word;
 }
 
 .fieldsattachment .extrafield .value,
 .fieldsattachment .extrafield .time {	
	padding-right: 15px;
	display: inline-block;
 	vertical-align: top;
 	width: 65%;
 	box-sizing: border-box;
 	overflow-wrap: break-word;
	color: #333;
	/* 
	font-weight: 700;
 	font-size: 80%; PM RH: Wieder rausgenommen, da sonst manche Elemente in den Boxen andere Größen haben
	*/
 }

 /* Extrafelder vom Typ 'textarea_type' */

.fieldsattachment .extrafield.textarea_type span.title, 
.fieldsattachment .extrafield.textarea_type span.value {
display: block;
width: 100%;
margin-bottom: 5px;
}

.fieldsattachment .extrafield.textarea_type span.value {
 padding-left: 15px;
}

 /* Ausnahmen */

 .fieldsattachment .idgroup_2 .extrafield .title,
 .fieldsattachment .idgroup_7 .extrafield .title {
 	width: 40%;
 }

 .fieldsattachment .idgroup_2 .extrafield .value,
 .fieldsattachment .idgroup_7 .extrafield .value {
 	width: 50%;
 }
 
 /* Ausnahmen ohne float, in Vollbreite  */
 

 .group_container:nth-child(odd) {
 	clear: both;
 }
 
.fieldsattachment .group_container.fullwidth,
.fieldsattachment .group_container.idgroup_9,
.fieldsattachment .group_container.idgroup_11 /* bewerbungshinweise */,
.fieldsattachment .group_container.idgroup_3 /* POI */,
.fieldsattachment .group_container.idgroup_13 /* Downloads */ {
	clear: both;
 	width:100%;
 	float: none;
}

/**/
.fieldsattachment .group_container a.link {
	word-break: break-all;
}

 #cel_6, 
 #cel_7, 
 #cel_8, 
 #cel_9 {
/*
 	display: inline-block;
 	width: 45%;
 	padding-right: 0;
*/
 }





 
/*
 * Content : Blog
 */
 
.blog {
}

.blog .page_subheading {
margin: 15px 0 30px;
font-size: 160%;
border-bottom: 1px solid #fbba00;
padding: 0 15px;
}

/*

.blog h1 {
font-size: 200%; 
margin: 0 0 0.5em 0;
font-weight: 600;
}

.blog h2 {
font-size: 160%;  
margin: 0.5em 0 0.5em 0;
font-weight: 600;
}

.blog h3 {
font-size: 140%;  
margin: 0.5em 0 0.5em 0;
font-weight: 600;
}

.blog h4 {
font-size: 120%; 
margin: 0.5em 0 0.5em 0;
font-weight: 600;
}

*/

.blog .category-desc {
	margin-bottom: 30px;
}
.tag-category .tag_items .cat-list-entry,
.blog .single-blog-entry {
	margin: 0 0 0px;
	padding: 20px 10px;
	border-bottom: 1px solid #C5C5C5;
	border-top: 1px solid #ECECEC;
}
.tag-category .tag_items .cat-list-entry:hover /*,
.blog .single-blog-entry:hover */ {
	background-color: #fefefe;
}

.blog .single-blog-entry h3.blog_item_title  {
	padding-left: 15px;
}

.blog .single-blog-entry .page-header {
	margin: 0 0 15px 0;
}

.blog  .blog_content_area {
	margin-left: 30px;
}

.blog .cat-children {
	margin: 0 0 30px;
}

.blog .article-info {
	margin: 15px 0 30px;
	/* clear: both; */
}
.blog .intro_text .article-info {
	margin: 0;
	margin-bottom: 10px;
	clear: none;
}
.blog .page-header .article-info {
	margin: 0 0 10px 30px;
	clear: both;
}

/** Überschriften der Artikel in Auflistungen **/
	div.page-header {
		margin: 0 0 0px 0;
		padding: 0;
	}
	.blog .page-header h3{
		margin: 10px 0;
	}


.blog .article-info dt,
.blog .article-info dd {
	margin-left: 0;
}

.blog .article-info dt.article-info-term {
}

.blog .article-info dd {
}

.blog .article-info dd a {
	padding-left: 15px;
}

.blog .intro_text {
}

.blog .readmore {
	clear: both;
	margin-top: 15px;
}

/* Sollte laut MR nach rechts: http://www.bugherd.com/projects/59640/tasks/238?assigned=rh%40pixelmechanics.de*/
	.blog p.readmore_wrapper {
		clear: none;
		margin-top: 15px;
		text-align: right;
	}

/* Subkategorie Liste des Blogs */

.blog .cat-children {
border-left: 1px solid #fbba00;
margin-bottom: 30px;
overflow: hidden;
}

.blog .cat-children h4 {
	margin: 0 15px 15px 0;
	padding: 15px 15px 15px;
	background-color: #f5f5f5;
}

.blog .cat-children p {
	padding-left: 30px;
}





 
 /*
  * Content: Kategorie-Listen
  */
 
 .categories-list {
 
 }
 
 .categories-list > div {
	margin-bottom: 30px;
 }
 
  .categories-list > div.last {
	margin-bottom: 0;
 }

  .categories-list .page-header.item-title {
	margin: 0 0 15px 0;
	padding: 0;
  }
  
  .categories-list .page-header.item-title .badge {
	margin: 0 0 0 5px;
  }
  
/*
 * Content: Ämter A-Z mit Filter
 */
 
 .tag-category .reset_filter_button {
	margin: 15px 0 0 0;
	overflow: hidden;
 }
 
 .tag-category .reset_filter_button a {
	float: right;
 }
 
  .tag-category .tag_items {
	margin: 30px 0 30px 0;
 }

 .tag-category .cat-list-entry {
	margin: 0 0 30px 0;
  }

 .tag-category .cat-list-entry h3 {
	margin: 0 0 0.5em 0;
 }
 
 .tag-category .cat-list-entry h3 a {
	text-decoration: underline;
 }
/*BG und color geändert wg. Barrierefreiheit Kontrast PMMD 2020-07-01 https://trello.com/c/rolak3BM/20-schwabach-2020-06-support-barrierefreiheit#comment-5efb29ba5b3a794ed16de309 */	 
 .tag-category .cat-list-entry h3 a:hover,
  .tag-category .cat-list-entry h3 a:focus {
	font-weight: 700;
	text-decoration: none;
	background-color: var(--bg-lightgrey);
	color: var(--font-color-default);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
 }

 .tag-category .tag-body,
 .tag-category .readmore  {
	margin-left: 30px
 }
 

 
  .tag-category .firstletter_nav a:focus {
	box-shadow: none;
	background-color: none;
	text-decoration: none;
 }
 
 #content .tag-category .firstletter_nav a,
 .tag-category .firstletter_nav nav > span {
		display: inline-block;
		padding: 0.2em 0.4em;
		font-size: 100%;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		opacity:0.3;
		width: 1em;
		margin: 0 0.5em 0.5em 0;
		transition: all 150ms ease-in-out;
 }
 #content .tag-category .firstletter_nav a,
 #content .tag-category .firstletter_nav a:hover {
	 text-decoration: none;
	 padding: 0.2em 0.4em;
	 display: inline-block;
	 opacity: 1;
	 cursor: pointer;
 }
 

#content .tag-category .firstletter_nav a:hover {
		background-color: #fbba00;
		border-color: #fbba00;
		background-image: none;
		color: #FFF;
		text-shadow: none;
 }
 
 #content .tag-category .firstletter_nav a.active span{
	color: white; 
 }
 #content .tag-category .firstletter_nav a.active {
		background-color: #666666;
		border-color:#666666;
		background-image: none;
		color: #FFF;
		text-shadow: none;
 }
 
 .tag-category fieldset.filters {
	margin-bottom: 30px;
 }
#component a.a_z_search_reset span,
#component a.a_z_search_reset{
	text-decoration: none;
	color: #333; 
}
 
/* PM RH 16.02.2017: In Tag-Liste auch Bilder anzeigen: https://trello.com/c/mD50iyPH */
	td.image_col {
		width: 200px;
	}
 
 
 

/* Warnung-Box auf der Startseite */
	div.warnung {
		border: 1px solid rgb(192, 0, 0);
		margin: 30px 0px;
		box-sizing: border-box;
		color: #000;
		padding: 10px 15px;
		border-radius: 0px;
		background: rgb(255, 215, 215);
	}
	div.warnung h1{
		margin-bottom: 10px; 
	}

	div.warnung h3 {
		margin: 0;
		color: rgb(192, 0, 0);
		background: transparent url(../images/warning-icon-32.png) left center no-repeat;
		text-align: left;
		padding-left: 40px;
		min-height: 32px;
	}
	div.warnung a{
		color:#000;
		text-decoration: underline;
	}
	div.warnung p a:hover{
		background-color: transparent;
	}

/* Hinweis-Box auf der Startseite */
	div.hinweis {
		border: 1px solid rgb(192, 0, 0);
		margin: 30px 0px;
		box-sizing: border-box;
		color: #333;
		padding: 5px 15px;
		border-radius: 0px;
		background: rgb(255, 215, 215);
	}

	div.hinweis h3 {
		margin: 0;
		color: rgb(136, 192, 0);
		background: transparent url(../images/warning-icon-32.png) left center no-repeat;
		text-align: left;
		padding-left: 40px;
		min-height: 32px;
	}
	div.hinweis p {
		padding-left: 40px;
		margin-bottom: 0;
	}
	
/* PM Formulare */
	.pm_form_above {
		margin-bottom: 30px;
	}

	.pm_kontaktform textarea {
		width: 100%;
	}

	.icon-eye {
		background-position: -96px -118px; /* 48px 1px; Lupe */
	}
	.pm_rezensionen input[type=text], .pm_rezensionen textarea{
		width: 85%; 
	}
	.control-label.group_bildungkonferenzanmeldung_bilder_accept, 
	.control-label.group_bildungkonferenzanmeldung_datenschutz, 
	.control-label.group_rezensionen_nutzungsbedingungen_accept,
	.control-label.group_zensus2022_datenschutz {
		width: auto;
		text-align: left;
		margin-left: 20px;
	}

	.control-group.group_bildungkonferenzanmeldung_bilder_accept,
	.control-group.group_bildungkonferenzanmeldung_datenschutz,
	.control-group.form-group_rezensionen_nutzungsbedingungen_accept,
	.control-label.group_zensus2022_datenschutz {
		display: flex;
		flex-direction: row-reverse;
		justify-content: flex-end;
	}
	
/**
 * Suchergebnisse farbig hervorheben
 **/
	span.highlight {
		background: #fbba00;
		color: black;
	}
	
	
	body.InternetExplorer  .search-query.inputbox {
		line-height: 0;
	}
	
	
/**
 * Schriftgröße A+ A- Buttons verstecken und dann per JS wieder anzeigen
 **/		
	#mod_resizefonts{
		display: none; 
	}
	
/**
 * slider verstecken wenn kein js aktiviert ist
 **/	
	.typ_mod_ap_smart_layerslider {
		display: none;
	}
	
	
/**
 * Hier hat PM PK wohl vergessen zu kommentieren, dass es sich bei diesem Code um das MAILCHIMP-Modul handelt. Siehe Amtsblatt-Seite.
 **/	
	body #mc_embed_signup div#mce-responses {
	  float: none;
	  top: -1.4em;
	  padding: 0px;
	  overflow: hidden;
	  width: 100%;
	  margin: 0px;
	  clear: both;
	}
	body #mc_embed_signup div.response {
	  margin: 20px 0px;
	  padding: 0px;
	  font-weight: bold;
	  float: left;
	  top: -1.5em;
	  z-index: 1;
	  width: 100%;
	}
	body #mc_embed_signup div.mce_inline_error{
		background-color: white; 
		color: #b94a48; 
		  margin: 0px;
	  padding: 0px 0px 10px 0px;

	}
	#mc_embed_signup button.button{
		display: inline-block;
		margin-bottom: 0;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
		background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
		background-image: -o-linear-gradient(top,#fff,#e6e6e6);
		background-image: linear-gradient(to bottom,#fff,#e6e6e6);
		background-repeat: repeat-x;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		height: auto;
		line-height: 1;
		transition: color 150ms linear, all 50ms ease-in-out;
		border: 1px solid #A6A6A6;
		font-size: 100%;
		line-height: 1.5;
		padding: 0.25em 1em;
		font-weight: 400;
	}
	#mc_embed_signup button.button:hover{
		background: none;
		background-color: #fbba00;
		color: #FFF;
		border-color: #fbba00;
		cursor: pointer;
	}
	#mc_embed_signup .indicates-required{
		position: absolute; 
		right: 0px; 
	}
	#mc_embed_signup .mc-field-group:nth-child(2n) {
	  clear: left;
	  position: relative;
	  width: 96%;
	  padding-bottom: 0px;
	  min-height: 40px;
	}
	#mc_embed_signup .mc-field-group input{
		min-height: 20px; 
	}

	/**
	 * Banner auf der Startseite
	 **/
	 	.banner_startseite {
	 		max-height: 82px;
	 	}
	/**
	 * Startseite
	 **/
		.is_frontpage #header {
			margin-bottom: 20px;
		}
		




/**
 * Pagination 
 **/


/* einheitliche durchgehende Border */
	.pagination ul {
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}

	.pagination ul>li>a,
	.pagination ul>li>span {
		border-left-width: thin;
	}


/* Nicht-klickbare Felder Grau, klickbare Weiß, Anfang und Ende Gelb sofern klickbar */	
	.pagination ul li:first-child>a , 
	.pagination ul li:nth-child(2)>a , 
	.pagination ul li:last-child>a , 
	.pagination ul li:nth-last-child(2)>a   {
		background-color: #fbba00;
		color:#4a4a4a;
		border-bottom-color: #fbba00;
		border-top-color: #fbba00;
	}

	.pagination ul li>span{
		background-color: #D3d3d3 ;
		color:black;
		font-weight: 900;
	}

	.pagination ul li:first-child>span , 
	.pagination ul li:nth-child(2)>span , 
	.pagination ul li:last-child>span , 
	.pagination ul li:nth-last-child(2)>span  {
		background-color: #666666;
		color:white;
		border-bottom-color: #666666;
		border-top-color: #666666;
	}

	#component .pagination a{
		text-decoration: none;
	}

	.pagination ul li a{
		margin-bottom: 10px;
	}

	.pagination ul li span{
		margin-bottom: 10px;
	}
	





	/**
	 * Firmen
	 **/
			/*überschreiben der Neuigkeiten Pagination*/
			#firmen_suche .pagination ul li:first-child>a , 
			#firmen_suche .pagination ul li:nth-child(2)>a , 
			#firmen_suche .pagination ul li:last-child>a , 
			#firmen_suche .pagination ul li:nth-last-child(2)>a   {
				background-color: transparent;
				color: #666666;
				border-color: #ddd;	
			}


			#firmen_suche .pagination ul li>span{
				color:rgba(0,0,0,0.3);
				border-color: #ddd;	
				background-color:transparent;
				font-weight: 100;
			}
			


	 #component a.nounderline{
		text-decoration: none; 
	}
	#adminForm select#limit{
		margin-left: 10px; 
	}
	body.option_com_pm.view_firmen #component .limit.pull-right {
		float: none; 
		text-align: right; 
	}
	#firmen_suche .pagination ul>li>a, 
	#firmen_suche .pagination ul>li>span{
		padding: 4px 8px;
		
	}
	#firmen_suche .pagination ul>li>span{
		    color: rgba(0,0,0,0.3);
	}
	#firmen_suche .pagination ul>li>a{
		text-decoration: none; 
		font-weight: bold; 
	}
	#firmen_suche .pagination ul>li>a:hover,

	#firmen_suche .pagination ul>li.selected>span{
		background-color: #fbba00; 
		color: white; 
	}
	#firmen_suche .form_buttons a.reset {
		float: right;
	}
	#firmen_suche .new_company {
		margin-bottom: 30px;
	}
	#firmen_suche .new_company a {
		float: left;
	}
	.new_company.introtext {
		margin-bottom: 30px;
	}

	/* Newsblock auf Startseite */
		.newsflash.layout_newslist-2col .intro_image {
			max-height: 104px;
			overflow: hidden;
		}

	/**
	 * Responsive Table, falls URL zu lang ist 
	 * Läuft ansonsten in die Sidebar
	 * PM AS
	 */
	.tablewrapper {
				width: 100%;
  				overflow-y: auto;
  				_overflow: auto;
  				margin-bottom: 50px;
  				white-space: nowrap;
			}
		/* Scrollbar für iOS */
			.tablewrapper::-webkit-scrollbar {
				-webkit-appearance: none;
				width: 14px;
				height: 14px;
			}
			.tablewrapper::-webkit-scrollbar-thumb {
				border-radius: 8px;
				border: 3px solid #fff;
				background-color: rgba(0, 0, 0, .3);
			}
			
			
			
/**
 * Slider auf Startseite zeigte beim Laden immer erst häßlichen Text an. Mit dieser Anweisung wird das erst versteckt und wenn das JS geladen ist, wieder angezeigt. 
 * Benötigt Auflösung per scripts.js
 * PM RH 13.11.2015. 
 * Siehe https://trello.com/c/D2eZBHCl/74-slider-startseite-hasslicher-text-beim-ersten-laden
 **/
	body.is_frontpage #header_left .typ_mod_ap_smart_layerslider_pm  {
		visibility: hidden;
	}

/**
 * Captcha in Forms
 **/
 	.captcha_fieldset {
 		margin-bottom: 20px;
 	}
	
	
/********* 900 Jahre Schwabach Seite ***********/
    body.jubilaeum #above_header_wrapper{
        background-image: url('/images/referate/bildmaterial_schwabach/hintergrundbilder/header_jubilaum.jpg'); 
        min-height: 130px;
    }
    body.jubilaeum .resizer_wrapper{
        margin-right: 9em; 
    }
    body.jubilaeum #above_header .mod-languages.language_select{
        display: none; 
    }
	body.jubilaeum #above_header_wrapper::after{
		display: none; 
	}
	body.jubilaeum .logo_link {
		display: none; 
	}
    
/********* Kulturportal Seite ***********/
    body.kulturportal #above_header_wrapper{
        background-image: url('/images/referate/bildmaterial_schwabach/hintergrundbilder/header_kulturportal.png'); 
        background-position: center 0%;
        min-height: 160px;
    }
    body.kulturportal .resizer_wrapper{
        margin-right: 9em; 
    }
    body.kulturportal #above_header .mod-languages.language_select{
        display: none; 
    }
	body.kulturportal #above_header_wrapper::after{
		display: none; 
	}
	body.kulturportal .main_menu_module {
		position: relative !important;
	}
	body.kulturportal #below_component {
		clear: both;
	}
    
    /* Header Banner */
        #above_header_wrapper #header_banner .custom {
            background-size: cover;
			background-position: center;
            height: 100%;
            width: 100%;
            min-height: 130px;
            position: absolute;
        }
        body.kulturportal #above_header_wrapper #logo {
            width: 110px;
        }
        body.kulturportal #above_header_wrapper .logo_link {
            margin-top: 11px;
        }
    
    /* Mainmenu */
        body.kulturportal .sc_main_nav.level_1 {
            border-bottom: 0;
            margin-bottom: 10px;
        }
        body.kulturportal .main_menu_module:after {
            content: "";
            background-image: url(../../../images/template/spektrum.jpg);
            background-repeat: repeat-x;
            background-size: auto 10px;
            display: inline-block;
            width: 100%;
            height: 10px;
            position: absolute;
            bottom: -10px;
            left: 0;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1.current > a span {
            font-weight: 400;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1.current > a:hover,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1.current > a:focus {
            background-color: transparent;
            box-shadow: 0 0 10px rgba(0,0,0,0.75);
        }
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_2:first-child,
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_1:first-child {
            background-color: #fbba00;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2 > a,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1 > a {
            font-size: 100%;
            border-bottom: 0;
            line-height: 29px;
        }
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_2:first-child a,
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_1:first-child a {
            line-height: 28px;
        }
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_2:first-child a span,
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_1:first-child a span {
            color: #fff;
        }
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_2:first-child > a span:before,
        body.kulturportal .kulturportal_menu .sc_main_nav.level_1 > li.link_level_1:first-child > a span:before {
            content: "";
            background-image: url("../../../images/template/home_icon.png");
            background-repeat: no-repeat;
            background-size: 20px auto;
            display: inline-block;
            width: 28px;
            height: 20px;
            position: relative;
            top: 4px;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2 a,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2 a span,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1 a,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1 a span {
            transition: color 0ms ease-in-out;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2.current.active,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2:hover,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1.current.active,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1:hover {
            background-color: #fbba00;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2.current.active a,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2.current.active a span,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1.current.active a,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1.current.active a span {
            color: #fff;
            font-weight: normal;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2:hover a:active,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2:hover a:focus,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2:hover a:active span,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2:hover a:focus span,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1:hover a:active,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1:hover a:focus,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1:hover a:active span,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1:hover a:focus span {
            color: #fff;
            background-color: transparent;
        }
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2:hover a,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_2:hover a span,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1:hover a,
        body.kulturportal .sc_main_nav.level_1 > li.link_level_1:hover a span {
            color: #fff;
        }
        body.kulturportal #below_component > div {
            margin-bottom: 35px;
        }
    
    /* Sponsoren */
        .kulturportal .owl-theme .owl-controls .owl-nav div {
            color: #fbba00;
            background: rgba(0,0,0,.1);
            font-size: 30px;
            line-height: 46px;
            margin: 0;
            padding: 0 !important;
            font-family: 'apicon';
            border-radius: 0 !important;
            opacity: 1;
        }
        .kulturportal .owl-theme .owl-controls .owl-prev {
            left: -35px;
        }
        .kulturportal .owl-theme .owl-controls .owl-next {
            right: -35px;
        }
        .kulturportal .owl-theme .owl-controls .owl-nav > div:hover,
        .kulturportal .owl-theme .owl-controls .owl-nav > div:active,
        .kulturportal .owl-theme .owl-controls .owl-nav > div:focus {
            color: #d8a106;
        }
        .kulturportal .owl-theme .owl-controls .owl-prev:before {
            content: "\e606";
        }
        .kulturportal .owl-theme .owl-controls .owl-next:before {
            content: "\e607";
        }
        .kulturportal .owl-carousel.owl-loaded {
            display: block;
            margin: 0 5px;
        }
        
    /* Aktuelles */
        .news_block.one_row .intro_image {
            overflow: hidden;
        }
    
    /* Binnennavigation */
        .categoryitemlisting {
            margin-left: 0;
        }
        .categoryitemlisting li {
            list-style-type: none;
            min-height: 170px;
            margin-bottom: 20px;
        }
        .categoryitemlisting .categoryitem .intro_text .item_title,
        .categoryitemlisting .categoryitem .intro_text .item_title a {
            margin: 5px 0 5px 0;
            font-weight: 700;
            line-height: 1.5;
            margin-top: 0;
        }
        .categoryitemlisting .categoryitem .intro_text .readmore {
            text-decoration: none;
        }
        .categoryitemlisting .categoryitem .intro_text .readmore:hover,
        .categoryitemlisting .categoryitem .intro_text .readmore:active,
        .categoryitemlisting .categoryitem .intro_text .readmore:focus {
            text-decoration: underline;
            background-color: transparent;
            color: #666666;
            text-shadow: none;
        }

    /* Veranstaltungen */
    	.news_block.kultur .news_block_item {
			position: relative;
			overflow: hidden;
			height: auto !important;
		    display: flex;
    		flex-wrap: wrap;
    	}
    	.news_block.kultur .news_block_item div.item {
			margin-bottom: 10px;
    	}
    	.news_block.kultur .news_block_item div.item:nth-of-type(3n+4) {
			margin-left: 0px;
    	}
    	.news_block.kultur .news_block_item a {
			max-width: 100%;
			max-height: 100%;
    	}
    	.news_block.kultur .news_block_item .intro_text {
			position: absolute;
			bottom: 0;
			opacity: 0;
			width: 100%;
			height: 100%;
			text-align: center;
    	}
    	.news_block.kultur .news_block_item .intro_text h4,
    	.news_block.kultur .news_block_item .intro_text h5 {
			color: #fff;
			position: absolute;
		    width: 100%;
		    top: 50%;
		    transform: translateY(-50%);
		    padding: 10px;
    		box-sizing: border-box;
    	}

    	.news_block.kultur .news_block_item a:hover .intro_text,
    	.news_block.kultur .news_block_item a:active .intro_text,
    	.news_block.kultur .news_block_item a:focus .intro_text {
			opacity: 1;
    	}
    	.news_block.kultur .news_block_item .intro_image {
			margin-bottom: 0;
    	}
    	.news_block.kultur .news_block_item .overlay {
			background-color: transparent;
			width: 100%;
			height: 100%;
			display: block;
			position: absolute;
			-webkit-transition: all .3s ease-in-out;
	    	-moz-transition: all .3s ease-in-out;
	    	-o-transition: all .3s ease-in-out;
	    	transition: all .3s ease-in-out;
    	}
    	.news_block.kultur .news_block_item a:hover .overlay,
    	.news_block.kultur .news_block_item a:active .overlay,
    	.news_block.kultur .news_block_item a:focus .overlay {
			background-color: rgba(251, 186, 0, 0.8);
    	}
    	.news_block.kultur .news_block_item a:hover .intro_text,
    	.news_block.kultur .news_block_item a:active .intro_text,
    	.news_block.kultur .news_block_item a:focus .intro_text {
			opacity: 1;
    	}

    /* Kultureinrichtungen */
    	.newsflash.one_row .news_item .intro_image {
    		margin-bottom: 0;
    	}
    	.newsflash.one_row .news_item,
    	.news_block.kultur .news_block_item .item {
    		overflow: hidden;
    		position: relative;
    	}
    	.newsflash.one_row .item_wrapper {
			margin-bottom: 20px;
    	}
    	.newsflash.only_imgs li {
			position: relative;
			overflow: hidden;
    	}
    	.newsflash.only_imgs li:nth-of-type(3n + 1) {
			margin-left: 0px;
    	}
    	.newsflash.only_imgs li a {
			max-width: 100%;
			max-height: 100%;
    	}
    	.newsflash.one_row .news_item .intro_text,
    	.newsflash.only_imgs li .intro_text {
			position: absolute;
			bottom: 0;
			opacity: 0;
			width: 100%;
			height: 100%;
			text-align: center;
			margin-bottom: 0;
			z-index: 9;
    	}
    	.newsflash.only_imgs {
    		display: flex;
    		flex-wrap: wrap;
    	}
    	.newsflash.only_imgs li .item-image {
    		max-height: 242px;
    	}
    	.newsflash.only_imgs li .item_text {
			max-width: 100%;
		    width: 100%;
		    padding: 15px;
		    background-color: rgba(251, 186, 0, 0.8);
		    box-sizing: border-box;
		    text-align: center;
		    position: absolute;
		    bottom: 0;
		    color: #fff;
    	}
    	.newsflash.one_row .news_item .intro_text h5,
    	.newsflash.only_imgs li .intro_text h4 {
			color: #fff;
			position: absolute;
		    width: 100%;
		    top: 50%;
		    transform: translateY(-50%);
		    padding: 10px;
    		box-sizing: border-box;
    	}
    	.newsflash.one_row .news_item > a {
    		display: block;
    		position: relative;
    	}
    	.news_block.kultur .item > a {
    		display: block;
    		position: relative;
    	}
    	.newsflash.one_row .news_item a:hover .intro_text,
    	.newsflash.one_row .news_item a:active .intro_text,
    	.newsflash.one_row .news_item a:focus .intro_text,
    	.newsflash.only_imgs li a:hover .intro_text,
    	.newsflash.only_imgs li a:active .intro_text,
    	.newsflash.only_imgs li a:focus .intro_text {
			opacity: 1;
    	}
    	.newsflash.one_row .news_item .overlay,
    	.newsflash.only_imgs li .overlay {
			background-color: transparent;
			width: 100%;
			height: 100%;
			z-index: 9;
			display: block;
			position: absolute;
			-webkit-transition: all .3s ease-in-out;
	    	-moz-transition: all .3s ease-in-out;
	    	-o-transition: all .3s ease-in-out;
	    	transition: all .3s ease-in-out;
    	}
    	.newsflash.one_row .news_item a:hover .overlay,
    	.newsflash.one_row .news_item a:active .overlay,
    	.newsflash.one_row .news_item a:focus .overlay,
    	.newsflash.only_imgs li a:hover .overlay,
    	.newsflash.only_imgs li a:active .overlay,
    	.newsflash.only_imgs li a:focus .overlay {
			background-color: rgba(251, 186, 0, 0.8);
    	}
    
    /* Slider */
        .kulturportal .slider-pro.one_slide .sp-arrows,
        .kulturportal .slider-pro.one_slide .sp-thumbnails-container {
            display: none;
        }
    
    /* Footer Social Media */
        .kulturportal .socialmedia img {
            max-width: 30px;
        }
        .kulturportal .socialmedia a {
            margin-right: 10px;
        }
        .kulturportal .socialmedia a:last-item {
            margin-right: 0px;
        }
        .kulturportal .socialmedia a:hover img,
        .kulturportal .socialmedia a:active img,
        .kulturportal .socialmedia a:focus img {
            opacity: 0.8;
        }
        .kulturportal .socialmedia a:hover,
        .kulturportal .socialmedia a:active,
        .kulturportal .socialmedia a:focus {
            box-shadow: none;
        }
    
    /* Sidebar */
        .btn.kulturportal {
            background-color: #fbba00;
            background-image: none;
            text-decoration: none;
            text-shadow: none;
            color: #1b1b1b;
            padding: 8px 15px;
            min-width: 140px;
        }

/********* Werbebanner Links/Rechts ***********/
	body {
		overflow-x: hidden;		
	}
	#overall_wrapper {
		position: relative;
	}
	#banner_left {
		position: absolute;
		left: -180px;
		max-width: 180px;
	}
	#banner_right {
		position: absolute;
		right: -180px;
		max-width: 180px;
	}
	
/********* Benutzermenu ***********/
    .usermenu .menu {
        padding-left: 0;
    }
	
/***** Frontend editing bug https://trello.com/c/sA5K0tqr *****/
	.moduletable.jmoddiv.jmodinside {
		position: static;
		top: 0;
		left: 0;
	}
	
	
/***** K2 Blog mit Kommentarfunktion https://trello.com/c/5ou6rzXd/10625-schwabach-freigegeben-kommentarfunktion-f%C3%BCr-blog-seiten *****/

	.itemCommentsForm {
		margin-top: 50px;
		margin-bottom: 50px; 
	}
	.row-fluid .comment_submit.span9{
		margin-left: 0px; 
	}
	.pm_blog .itemContainer {
		margin-bottom: 10px;
	}
	.pm_blog .itemDateCreated {
		display: inline-block; 
		margin-bottom: 10px; 
	}
	.pm_blog div#recaptcha {
		margin-bottom: 20px;
	}
	.pm_blog .itemComments{
		margin-top: 50px; 
		background: transparent;
		border: 0px solid white;
		padding: 0px;
	}
	.pm_blog .moduletable .block_heading{
		padding: 0px; 
	}
	.pm_blog div.itemIntroText{
		font-size: 14px; 
	}


/* Cookie Alert */
	.cadre_alert_cookies {
	    border-top: 1px solid #d3d3d3;
	}
	#cadre_alert_cookies .btn {
	    text-shadow: none;
	    margin-bottom: 10px !important;
	}
	#cadre_alert_cookies .btn:active,
	#cadre_alert_cookies .btn:focus,
	#cadre_alert_cookies .btn:hover {
        opacity: 0.7;
	}

/**
* Straßenlampen Formular, Abstände zwischen den Feldern verkleinert, Zwischenüberschriften Styling
* Textarea nicht auf volle Größe.
* PM KK 22.06.2018 https://trello.com/c/hGNG8gSG/12322-schwabach-formular-defekte-stra%C3%9Fenlampe 
**/
	.lampeformheader {
		font-weight: bold;
		display: block;
		margin-bottom: 10px;
	}

	.fieldset_defekt .control-group {
		margin-bottom: 0px;
	}

	.strassenlampeform textarea{
		width: auto;
	}
	
/**
 * Unternehmerfrühstück Formular
 * PM PK 5.7.2018 https://trello.com/c/bAMNtVpd/12463-schwabach-anzeige-newsletter-formular#comment-5b3e311a96810064cf45f5ea
 **/
 .styled.nl-form-body .first {
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: right;
}
.styled.nl-form-body .btn.btn-sc, 
.styled.nl-form-body .second {
    margin-left: 180px;
}

.styled.nl-form-body .element {
    margin-bottom: 20px;
}

/**
 *K2 Comment Form 
 **/ 
 .itemCommentsForm .checkbox {
	 padding-left: 25px; 
 }
 .itemCommentsForm input[type=checkbox] {
    margin-right: 8px;
    margin-top: 5px;
}
/**
 * leaflet map 
 **/
 .leaflet-container {
    z-index: 0;
}

/**
 * Bildungskonferenz Kontaktformular
 **/
 .floating_checkboxes label {
    float: left;
	margin-right: 34px;
	margin-bottom: 0px;
    margin-top: 5px;
    font-weight: bold;
}
.control-label.group_bildungkonferenzanmeldung_participating_in {
    display: none;
}
.control-group.form-group_bildungkonferenzanmeldung_alternative, 
.control-group.form-group_bildungkonferenzanmeldung_fachforen_2,
.control-group.form-group_bildungkonferenzanmeldung_fachforen_1 {
    margin-left: 180px;
}
.control-group.form-group_bildungkonferenzanmeldung_bilder_accept, 
.control-group.form-group_bildungkonferenzanmeldung_datenschutz,
.control-group.form-group_zensus2022_datenschutz {
    position: relative;
}

.control-group.form-group_bildungkonferenzanmeldung_bilder_accept .controls,
.control-group.form-group_bildungkonferenzanmeldung_datenschutz .controls,
.control-group.form-group_zensus2022_datenschutz .controls {
    position: absolute;
    left: 0px;
    margin-left: 0px;
}


/** Styling der Touvia-Karte **/
.mb_20 {
	margin-bottom: 20px; 
}

.mb_50 {
	margin-bottom: 50px; 
}

/* Slider Detailpage */
	body ul.sigProSleek .sigProPseudoCaption {
		opacity: 0;
		transition: all 300ms ease-in-out;
	}
	body ul.sigProSleek .sigProCaption {
		max-width: 100%;
	    width: 100%;
	    padding: 15px;
	    background-color: rgba(251, 186, 0, 0.8);
	    box-sizing: border-box;
	    text-align: center;
	    position: absolute;
	    bottom: 0;
	    color: #fff;
	    left: 0;
	    font-size: 15px;
	    transition: all 300ms ease-in-out;
	}
	body ul.sigProSleek li.sigProThumb a.sigProLink {
	    transition: all 300ms ease-in-out;
        border-color: #fff!important;
	}
	body ul.sigProSleek li.sigProThumb a.sigProLink span.sigProPseudoCaption {
		background: rgba(251, 186, 0, 0.8);
	    opacity: 0;
	    top: 0;
	    bottom: 0;
	    z-index: 9;
	    left: 0;
	    box-sizing: border-box;
	    width: 100%;
	    display: block;
	}
	body ul.sigProSleek li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
	    opacity: 1;
	}
	body ul.sigProSleek li.sigProThumb a.sigProLink span.sigProPseudoCaption b {
		visibility: hidden;
	    color: #fff;
	    position: absolute;
	    width: 100%;
	    opacity: 1;
	    top: 50%;
	    text-align: center;
	    left: 0;
	    font-size: 17px;
	    font-weight: 700;
	    transform: translateY(-50%);
	    padding: 10px;
	    box-sizing: border-box;
	}
	body ul.sigProSleek li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption b {
		visibility: visible;
	}

/** Map **/
.maps_image{
	max-width: 50%;
	float: left;
	margin-right: 15px;
	margin-top: 20px;
	margin-bottom: 15px;
}
/* Fancybox */
.fancybox-container {
	z-index: 99999;
}

/* Veranstaltungskalender */
	#component .vk_liste a {
		text-decoration: none;
	}
	#component .vk_liste .tabs {
    	bottom: -1px;
	}
	#component .vk_liste .tabAktiv {
    	background-color: #fff;
    	border: 1px solid #eee;
    	border-bottom: 0;
	}
	#component .vk_liste .tabAktiv a {
    	pointer-events: none;
	}
	#component .vk_liste .tabAktiv a:hover {
    	text-decoration: none;
    	color: #333 !important;
	}
	#component .vk_liste .tab {
    	padding: 0;
    	border: 1px solid #eee;
    	border-bottom: 0;
    	border-top-left-radius: 6px;
    	border-top-right-radius: 6px;
   }
	#component .vk_liste .tab a {
    	color: #333 !important;
    	padding: 12px 12px;
    	display: block;
	}
	#component .vk_liste .tab a:hover {    	
    	font-weight: 400;
    	background-color: #fff;
	}
	#component .vk_liste .tab2 {
    	left: -3px !important;
	}
	#component .vk_liste .tab3 {
    	left: -7px !important;
	}
	#component .vk_liste .graubox {
    	border: 1px solid #eee;
    	background-color: #fff;
	}
	#component .vk_liste .ergebnissVeranstaltungTextBox .titel {
		color: #333 !important;
	}
	#component .vk_liste .ergebnissliste {
		border: 1px solid #eee;
	}
	#component .vk_liste .suchoptionenInhalt select {
    	height: 20px;
    	margin-top: 0 !important;
    	margin-bottom: 10px !important;
	}
	#component .vk_liste input.suchtext {
    	margin-top: 0px !important;
    	margin-bottom: 10px !important;
    	width: 220px;
	}
	#component .vk_liste input[type="radio"] + label,
	#component .vk_liste input[type="checkbox"] + label {
  		display: inline-block;
    	position: relative;
    	top: 1px;
	}
	#component .vk_liste .suchoptionenDatum .suchoptionenInhalt {
		display: flex;
	}
	#component .vk_liste .sucheBox {
		border: 0;
	}
	#component .vk_liste > div.graubox.sucheBox {
		border: 1px solid #eee;
	}
	#component .vk_liste > div.graubox.sucheBox a {
    	font-size: 14px;
    	color: #333 !important;
    	display: block;
    	position: relative;
    	padding-left: 20px;
	}
	#component .vk_liste > div.graubox.sucheBox img {
    	position: absolute;
    	top: 50%;
    	left: 0px;
    	transform: translate(0, -50%);
	}
	#component .vk_liste #suchoptionen {
		border: 1px solid #eee;
	}
	#component .vk_liste #suchoptionen > form {
		margin-bottom: 0;
	}
	#component .vk_liste input[type="submit"] {
 		font-size: 15px;
    	line-height: 1.5;
    	padding: 0.25em 1em;
    	font-weight: 400;
    	background-color: #f5f5f5;
    	border: 1px solid #A6A6A6;
    	transition: color 150ms linear, all 50ms ease-in-out;
	}
	#component .vk_liste input[type="submit"]:hover {
 		background-image: none;
    	color: #666666;
    	background-color: #eeeeee;
	}
	#component .vk_liste .suchoptionenRegional {
    	border-top: 1px solid #eee;
	}
	#component .vk_liste .suchoptionenInhalt .alter_von_label {
    	display: inline-block;
    	width: 28px;
	}
	#component .vk_liste .suchoptionenInhalt #alter_bis_0,
	#component .vk_liste .suchoptionenInhalt #alter_von_0 {
    	display: inline-block;
    	width: 50px;
	}
	#component .vk_liste .suchoptionenInhalt #alter_bis_0 {
		position: relative;
    	top: 2px;
	}
	#component .vk_liste .suchoptionenInhalt #alter_von_0 + .nowrap label {
    	display: inline-block;
    	width: 28px;
    	position: relative;
    	top: 0px;
	}
	#component .vk_liste .suchoptionenInhalt #alter_von_0 + .nowrap {
    	font-size: 14px;
    	position: relative;
    	top: -2px;
	}
	#component .vk_liste .suchoptionenLabel {
    	font-size: 14px;
	}
	#component .vk_liste .ergebnissVeranstaltungTextBox {
    	font-size: 14px;
	}
	#component .vk_liste .pagerLinkText  {
    	color: #333333 !important;
    	font-weight: 700;
	}
	#component .vk_liste .seitenSelect {
    	width: 50px;
    	height: 30px;
    	box-sizing: border-box;
    	position: relative;
    	display: inline-block;
    	top: -2px;
    	float: none;
	}